@media only screen and (min-width: 480px) and (max-width: 768px){
	/* generated in /home/clients/a258b4b68921bcc5c24bf49be989c3f5/2019/wp-content/themes/SophieLavaud/assets/custom-styles/general-custom-styles-responsive.php moments_qodef_design_responsive_styles function */
.qodef-section.qodef-parallax-section-holder { height: auto !important;min-height: 400px;}

}

@media only screen and (max-width: 480px){
	/* generated in /home/clients/a258b4b68921bcc5c24bf49be989c3f5/2019/wp-content/themes/SophieLavaud/assets/custom-styles/general-custom-styles-responsive.php moments_qodef_design_responsive_styles function */
.qodef-section.qodef-parallax-section-holder { height: auto !important;min-height: 400px;}

}